html, body
{
	font-family: Whitney,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 100%;
	background-color: #2f3136;
	color: #c3c4c5;
}
a:visited, a:active
{
	color: #0096cf;
	text-decoration: none;
}
a:link
{
	color: #0096cf;
	text-decoration: none;
}
a:hover
{
	color: #0096cf;
	text-decoration: underline;
}
table.main
{
	border-color: #DCDCDC;
	background: #36393e;
	color: #c3c4c5;
}

table
{
	border-color: #DCDCDC;
}


th
{
	border-color: #DCDCDC;
}

td
{
	border-color: #888888;
}